@charset "UTF-8";
/* freepage 共通css */
#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.g-global-kanebo {
  text-align: center;
  line-height: 1.3;
  font-family: YuGothic, 'Hiragino Kaku Gothic ProN';
  font-size: 18px;
  color: #333333;
  padding: 0;
  margin: auto;
  position: relative;
  margin: 0 auto 100px;
  /* 編集ここから */
  /* nav */
  /* ttl */
  /* slider */
}

.g-global-kanebo * {
  font-style: normal;
  list-style: none;
  word-break: normal;
  padding: 0;
}

.g-global-kanebo .only-desktop {
  display: block !important;
}

.g-global-kanebo .only-mobile {
  display: none !important;
}

.g-global-kanebo .only-narrow {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo {
    font-size: 12px;
    margin: 0 auto 40px;
  }
  .g-global-kanebo img {
    width: 100%;
    height: auto;
    margin: auto;
  }
  .g-global-kanebo .only-desktop {
    display: none !important;
  }
  .g-global-kanebo .only-mobile {
    display: block !important;
  }
  .g-global-kanebo .only-narrow {
    display: block !important;
  }
}

.g-global-kanebo__mv {
  background-color: #000;
  margin-bottom: 100px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__mv {
    margin-bottom: 20px;
  }
}

.g-global-kanebo__mv__img {
  width: 1400px;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__mv__img {
    width: 100%;
  }
}

.g-global-kanebo__contents {
  width: 1200px;
  margin: 0 auto 100px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__contents {
    width: 95%;
    margin-bottom: 40px;
  }
}

.g-global-kanebo__contents--concept {
  margin-bottom: 0;
}

.g-global-kanebo__nav-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  gap: 1vw;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__nav-list {
    display: block;
  }
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__nav-list__link:nth-child(n+2) {
    margin-top: 10px;
  }
}

.g-global-kanebo__nav-list__link > a {
  display: block;
  background-color: #000;
  font-weight: 700;
  color: #fff;
  padding: 33px 20px;
  position: relative;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__nav-list__link > a {
    font-size: 18px;
    padding: 20px 20px;
  }
}

.g-global-kanebo__nav-list__link > a::after {
  width: 14px;
  height: 14px;
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  border: 1px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  -webkit-transform: translateX(-25%) rotate(45deg);
          transform: translateX(-25%) rotate(45deg);
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -7px;
}

.g-global-kanebo__ttl {
  margin-bottom: 50px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__ttl {
    font-size: 16px;
    margin-bottom: 20px;
  }
}

.g-global-kanebo__ttl__img {
  width: 700px;
  margin: 0 auto 5px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__ttl__img {
    width: 90%;
  }
}

.g-global-kanebo__contents-slider {
  margin-bottom: 100px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__contents-slider {
    margin-bottom: 40px;
  }
}

.g-global-kanebo__slider {
  max-width: 1300px;
  padding: 0 50px 50px;
  position: relative;
  margin: auto;
  /* arrow */
  /* dot */
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider {
    width: 100%;
    padding: 0 0 50px;
  }
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider .slick-list {
    padding: 0 30% 0 0 !important;
  }
}

.g-global-kanebo__slider .slick-slide {
  width: 280px;
  padding: 0 12px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider .slick-slide {
    width: 100%;
    padding: 0 0 0 15px;
  }
}

.g-global-kanebo__slider .slick-prev, .g-global-kanebo__slider .slick-next {
  width: 42.5px;
  height: 42.5px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider .slick-prev, .g-global-kanebo__slider .slick-next {
    width: 21px;
    height: 21px;
    top: auto;
    bottom: 0;
  }
}

.g-global-kanebo__slider .slick-prev::before, .g-global-kanebo__slider .slick-next::before {
  display: inline-block;
  width: 30px;
  height: 30px;
  content: "";
  vertical-align: middle;
  color: #000;
  border: 3px solid #000;
  box-sizing: border-box;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider .slick-prev::before, .g-global-kanebo__slider .slick-next::before {
    width: 15px;
    height: 15px;
  }
}

.g-global-kanebo__slider .slick-prev {
  left: 0;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider .slick-prev {
    left: 10px;
  }
}

.g-global-kanebo__slider .slick-prev::before {
  border-left: 0;
  border-bottom: 0;
  -webkit-transform: translateX(25%) rotate(-135deg);
          transform: translateX(25%) rotate(-135deg);
}

.g-global-kanebo__slider .slick-next {
  right: 0;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider .slick-next {
    right: 10px;
  }
}

.g-global-kanebo__slider .slick-next::before {
  border-left: 0;
  border-bottom: 0;
  -webkit-transform: translateX(-25%) rotate(45deg);
          transform: translateX(-25%) rotate(45deg);
}

.g-global-kanebo__slider .slick-dots {
  bottom: 10px;
  left: 0;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider .slick-dots {
    width: 80%;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

.g-global-kanebo__slider .slick-dots > li {
  width: 10px;
  height: 10px;
  margin: 0 12px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__slider .slick-dots > li {
    margin: 0 5px;
  }
}

.g-global-kanebo__slider .slick-dots > li > button {
  width: 10px;
  height: 10px;
}

.g-global-kanebo__slider .slick-dots > li > button::before {
  font-size: 10px !important;
  width: 10px;
  height: 10px;
}

.g-global-kanebo__slider__item-name {
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
}

.g-global-kanebo__slider__item-txt {
  font-size: 16px;
  line-height: 1.5;
  text-align: left;
  margin-top: 10px;
}

.g-global-kanebo__bg {
  padding: 100px 0;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__bg {
    padding: 40px 0;
  }
}

.g-global-kanebo__concept {
  background-color: #000;
  color: #fff;
  margin-bottom: 100px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__concept {
    margin-bottom: 40px;
  }
}

.g-global-kanebo__concept__txt {
  font-weight: bold;
  line-height: 2;
  margin-bottom: 50px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__concept__txt {
    font-size: 16px;
    margin-bottom: 40px;
  }
}

.g-global-kanebo__concept__logo {
  width: 230px;
  margin: 0 auto 50px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__concept__logo {
    width: 60%;
    margin: 0 auto 40px;
  }
}

.g-global-kanebo__movie {
  max-width: 1000px;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__movie {
    max-width: 100%;
  }
}

.g-global-kanebo__movie > div {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
}

.g-global-kanebo__movie__inner {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}

.g-global-kanebo__bnr {
  width: 720px;
  margin: 0 auto 10px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__bnr {
    width: 95%;
  }
}

.g-global-kanebo__note {
  font-weight: bold;
  text-indent: -1em;
  padding-left: 1em;
}

.g-global-kanebo__note::before {
  content: "※";
}

.g-global-kanebo__point-bnr {
  display: block;
  position: fixed;
  right: 0;
  bottom: 50px;
  z-index: 10;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__point-bnr {
    width: 20%;
    bottom: 65px;
  }
}
